View Issue Details

IDProjectCategoryView StatusLast Update
0017410mantisbttime trackingpublic2014-12-08 00:33
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version1.2.17 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0017410: Time tracking information is not included in issue print page
Description

The time tracking information that is included along side the notes in the bug view page, doesn't exist in the bug print page.

Tagsmantishub

Activities

vboctor

vboctor

2014-10-26 03:33

manager   ~0041668

Here is the pull request:
https://github.com/mantisbt/mantisbt/pull/529

dregad

dregad

2014-10-27 09:46

developer   ~0041676

I thought built-in time tracking was deprecated ?

Related Changesets

MantisBT: master 481ba094

2014-10-26 03:31:03

vboctor

Details Diff
Show time tracking on print issue page

This change includes the following fixes:

- Use bugnote API in print issue page.
- Add time tracking information in print issue page.
- Use bold for both reminders and time tracking, rather than one bold and one italics.
- Remove fixup of bugnote type to TIME_TRACKING in API rather than in calling code.

Fixes 0017410
mod - bugnote_view_inc.php Diff File
mod - core/bugnote_api.php Diff File
mod - print_bugnote_inc.php Diff File

Issue History

Date Modified Username Field Change
2014-06-04 03:37 vboctor New Issue
2014-06-05 01:53 vboctor Tag Attached: mantishub
2014-10-26 03:33 vboctor Note Added: 0041668
2014-10-26 03:33 vboctor Assigned To => vboctor
2014-10-26 03:33 vboctor Status new => assigned
2014-10-27 09:46 dregad Note Added: 0041676
2014-10-31 01:22 vboctor Changeset attached => MantisBT master 481ba094
2014-10-31 01:22 vboctor Status assigned => resolved
2014-10-31 01:22 vboctor Resolution open => fixed
2014-10-31 01:22 vboctor Fixed in Version => 1.3.0-beta.1
2014-10-31 03:05 atrol Target Version => 1.3.0-beta.1
2014-12-08 00:33 vboctor Status resolved => closed